<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE taglib PUBLIC "-//Sun Microsystems, Inc.//DTD JSP Tag Library 1.2//EN" "http://java.sun.com/dtd/web-jsptaglibrary_1_2.dtd">

<taglib>
<tlib-version>1.0</tlib-version>
<jsp-version>1.2</jsp-version>
<short-name>simple</short-name>
 <tag>
    <name>aujourdhui</name>
    <tag-class>fr.dawan.projetjavaee.tags.AujourduiTag</tag-class>
 </tag>
<tag>
    <name>maintenant</name>
    <tag-class>fr.dawan.projetjavaee.tags.MaintenantTag</tag-class>
 </tag>

</taglib>